Build Error: pydevdpycharm 0.1.1 for Python 3.8.2 on Linux

Looking for help with this package that is failing to build in my project.

Runtime Details

Failing Packages

  • pydevdpycharm 0.1.1

Hi @cousinsu - looks like you deleted the project where this failure occurred. If you’d like us to take a look at the failure again please create a similar project and post an update here.

Thanks!